.dhtmlwindow{
	position: absolute;
	border: #A3ADB9 2px solid;
	visibility: hidden;
	background-color: white;
}
/*Barre de titre*/
.drag-handle{ 
	padding: 1px;
	padding-left: 20px;
	text-indent: 3px;
	font: bold 14px Arial;
	color: white;
	cursor: move;
	overflow: hidden;
	width: auto;
	background-image: url(../images/attention.gif);
	background-position: 2px 2px;
	background-repeat:no-repeat;
	/*background-color: #CA0000;*/
	background-color: #A3ADB9;
	height: 20px;
}
/*Barre de titre et Zone des boutons*/
.drag-handle .drag-controls{ 
	position: absolute;
	right: 1px;
	top: 2px;
	cursor: hand;
	cursor: pointer;
}
/*Contenu*/
.drag-contentarea{ 
	/*border-top: 1px solid brown;*/
	background-color: white;
	color: black;
	height: 150px;
	padding: 2px;
	overflow: auto;
	
	padding:17px 16px 15px 16px;
	text-align: left;
	/*PADDING-RIGHT: 9px; */
	SCROLLBAR-FACE-COLOR: #f5f8fb; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #f5f8fb; 
	SCROLLBAR-3DLIGHT-COLOR: #eceff6; 
	SCROLLBAR-ARROW-COLOR: #697aaa; 
	SCROLLBAR-TRACK-COLOR: #f5f8fb; 
	SCROLLBAR-DARKSHADOW-COLOR: #9dabd0; 		
}
.drag-contentarea P {

}
.drag-contentarea a {
	border-bottom: 1px dotted #999999;
	color: #286ea0;
	padding:0px;
}
.drag-contentarea a:hover {
	border-bottom: 1px solid #999999;
}
.drag-contentarea H1 {
	padding: 0px; 
	font: bold 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #83004e; 
	text-align: center;
}
.drag-contentarea .center {
	text-align: center;
}
/*Barre de status*/
.drag-statusarea{ 
	border-top: 1px solid gray;
	background-color: #F8F8F8;
	height: 13px; /*height of resize image*/
}
/*Zone de rzise*/
.drag-resizearea{ 
	float: right;
	width: 13px; /*width of resize image*/
	height: 13px; /*height of resize image*/
	cursor: nw-resize;
	font-size: 0;
}